## python-pskc 0.2

=== debian/changelog ===
python-pskc (0.2-1) unstable; urgency=medium

  * New upstream release:
    - raise exceptions on parsing, decryption and other problems
    - support more encryption algorithms (AES128-CBC, AES192-CBC, AES256-CBC,
      TripleDES-CBC, KW-AES128, KW-AES192, KW-AES256 and KW-TripleDES) and be
      more lenient in accepting algorithm URIs
    - support all HMAC algorithms that Python's hashlib module has hash
      functions for (HMAC-MD5, HMAC-SHA1, HMAC-SHA224, HMAC-SHA256,
      HMAC-SHA384 and HMAC-SHA512)
    - support PRF attribute of PBKDF2 algorithm
  * Build and install Sphinx documentation.

 -- Arthur de Jong <adejong@debian.org>  Fri, 20 Jun 2014 14:50:59 +0200

python-pskc (0.1-1) unstable; urgency=medium

  * Initial release.

 -- Arthur de Jong <adejong@debian.org>  Fri, 23 May 2014 16:00:30 +0200
