=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2,sphinxdoc

override_dh_auto_build:
	dh_auto_build
	http_proxy='127.0.0.1:9' python $(CURDIR)/setup.py build_sphinx

override_dh_auto_test:
	dh_auto_test
ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
	set -ex; \
	  for py in $(shell pyversions -r); \
	  do \
	    rm -rf $(CURDIR)/coverage; \
	    TZ=Europe/Amsterdam $$py $(CURDIR)/setup.py nosetests; \
	  done
endif
