## python-pskc 0.3

=== debian/changelog ===
python-pskc (0.3-1) unstable; urgency=medium

  * New upstream release:
    - support writing unencrypted PSKC files
    - include a sample pskc2csv script in the source code
    - fix an issue with XML namespaces for PBKDF2 parameters
    - support Python 3
    - update documentation
  * Update debian/copyright
  * Update debhelper compatibility level to 9
  * Bump Standards-Version to 3.9.6, no changes needed
  * Switch to pybuild buildsystem
  * Also build a python3-pskc package for Python 3
  * Provide the pskc2csv.py example script

 -- Arthur de Jong <adejong@debian.org>  Thu, 08 Oct 2015 12:43:24 +0200
