=== debian/control ===
Source: python-pskc
Section: python
Priority: optional
Maintainer: Arthur de Jong <adejong@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Standards-Version: 3.9.6
Build-Depends: python-all (>= 2.6.6-3~), python3-all (>= 3.1.2-10~),
               debhelper (>= 9), dh-python, python-sphinx,
               python-setuptools, python3-setuptools,
               python-nose (>= 1.2.0), python3-nose (>= 1.2.0),
               python-crypto, python3-crypto,
               python-dateutil, python3-dateutil
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.4
Homepage: http://arthurdejong.org/python-pskc/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-pskc/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-pskc/trunk/

Package: python-pskc
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, ${sphinxdoc:Depends}
Description: Python module for handling PSKC files (Python 2)
 This Python library handles Portable Symmetric Key Container (PSKC) files as
 defined in RFC6030. PSKC files are used to transport and provision symmetric
 keys (seed files) to different types of crypto modules, commonly one-time
 password tokens or other authentication devices.
 .
 The main goal of this module is to be able to extract keys from PSKC files
 for use in an OTP authentication system.
 .
 This package installs the library for Python 2.

Package: python3-pskc
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, ${sphinxdoc:Depends}
Description: Python module for handling PSKC files (Python 3)
 This Python library handles Portable Symmetric Key Container (PSKC) files as
 defined in RFC6030. PSKC files are used to transport and provision symmetric
 keys (seed files) to different types of crypto modules, commonly one-time
 password tokens or other authentication devices.
 .
 The main goal of this module is to be able to extract keys from PSKC files
 for use in an OTP authentication system.
 .
 This package installs the library for Python 3.
