=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = pskc

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	http_proxy='127.0.0.1:9' python $(CURDIR)/setup.py build_sphinx

override_dh_auto_test:
	dh_auto_test -- --system=custom --test-args='TZ=Europe/Amsterdam {interpreter} setup.py nosetests'
