=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.sig/ \
http://arthurdejong.org/python-pskc/python-pskc-(\d+)\.(\d+)\.tar\.gz
