## python-pskc 0.4

=== debian/changelog ===
python-pskc (0.4-2) unstable; urgency=medium

  * Add Breaks/Replaces to allow upgrades from older versions
    (closes: #820025)

 -- Arthur de Jong <adejong@debian.org>  Tue, 05 Apr 2016 22:13:26 +0200

python-pskc (0.4-1) unstable; urgency=medium

  * New upstream release:
    - add support for writing encrypted PSKC files (with either a pre-shared
      key or PBKDF2 password-based encryption)
    - extend may_use() policy checking function to check for unknown policy
      elements and key expiry
    - add a number of tests for existing vendor PSKC files and have full line
      coverage with tests
    - be more lenient in handling a number of XML files (e.g. automatically
      sanitise encryption algorithm URIs, ignore XML namespaces and support
      more spellings of some properties)
    - support reading password or key files in pskc2csv
    - support Python 3 in the pskc2csv script (thanks Mathias Laurin)
    - refactoring and clean-ups to be more easily extendible (thanks Mathias
      Laurin)
  * Use https in Vcs-Git field (thanks lintian)
  * Update package description
  * Add a python-pskc-doc package
  * Upgrade to standards-version 3.9.7 (no changes needed)

 -- Arthur de Jong <adejong@debian.org>  Mon, 28 Mar 2016 22:04:23 +0200
