=== debian/control ===
Source: python-pskc
Section: python
Priority: optional
Maintainer: Arthur de Jong <adejong@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Standards-Version: 3.9.7
Build-Depends: python-all (>= 2.6.6-3~), python3-all (>= 3.1.2-10~),
               debhelper (>= 9), dh-python, python-sphinx (>= 1.0.7+dfsg),
               python-setuptools, python3-setuptools,
               python-nose (>= 1.2.0), python3-nose (>= 1.2.0),
               python-crypto, python3-crypto,
               python-dateutil, python3-dateutil
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.4
Homepage: http://arthurdejong.org/python-pskc/
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-pskc.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-pskc.git

Package: python-pskc
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, ${sphinxdoc:Depends}
Suggests: python-pskc-doc
Description: Python module for handling PSKC files (Python 2)
 This Python library handles Portable Symmetric Key Container (PSKC) files as
 defined in RFC6030. PSKC files are used to transport and provision symmetric
 keys and key meta data (seed files) to different types of crypto modules,
 commonly one-time password tokens or other authentication devices.
 .
 This module can be used to extract keys from PSKC files for use in an OTP
 authentication system. The module can also be used for authoring PSKC files.
 .
 This package installs the library for Python 2.

Package: python3-pskc
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, ${sphinxdoc:Depends}
Suggests: python-pskc-doc
Description: Python module for handling PSKC files (Python 3)
 This Python library handles Portable Symmetric Key Container (PSKC) files as
 defined in RFC6030. PSKC files are used to transport and provision symmetric
 keys and key meta data (seed files) to different types of crypto modules,
 commonly one-time password tokens or other authentication devices.
 .
 This module can be used to extract keys from PSKC files for use in an OTP
 authentication system. The module can also be used for authoring PSKC files.
 .
 This package installs the library for Python 3.

Package: python-pskc-doc
Architecture: all
Depends: ${misc:Depends}
Suggests: www-browser
Replaces: python-pskc (<< 0.4-1), python3-pskc (<< 0.4-1)
Breaks: python-pskc (<< 0.4-1), python3-pskc (<< 0.4-1)
Section: doc
Description: Python module for handling PSKC files (Documentation)
 This Python library handles Portable Symmetric Key Container (PSKC) files as
 defined in RFC6030. PSKC files are used to transport and provision symmetric
 keys and key meta data (seed files) to different types of crypto modules,
 commonly one-time password tokens or other authentication devices.
 .
 This module can be used to extract keys from PSKC files for use in an OTP
 authentication system. The module can also be used for authoring PSKC files.
 .
 This package contains the module's documentation.
