## python-pskc 0.5

=== debian/changelog ===
python-pskc (0.5-1) unstable; urgency=medium

  * New upstream release:
    - numerous compatibility improvements for reading PSKC files that do not
      follow the RFC 6030 schema exactly: specifically accept a number of old
      Internet Draft specifications that preceded RFC 6030 and support an
      ActivIdentity file format
    - split device information from key information (keep old API available)
      to allow multiple keys per device (this is not allowed by RFC 6030 but
      was allowed in older Internet Drafts)
    - accept MAC to be over plaintext in addition to ciphertext
    - fall back to using encryption key as MAC key
    - documentation improvements
  * Add file missing from upstream tarball
  * Upgrade to standards-version 3.9.8 (no changes needed)

 -- Arthur de Jong <adejong@debian.org>  Sat, 21 Jan 2017 22:26:25 +0100
