## python-pskc 1.0

=== debian/changelog ===
python-pskc (1.0-1) unstable; urgency=medium

  * New upstream release:
    - fix a bug in writing passphrase encrypted PSKC files on Python3
    - fix a typo in the pin_max_failed_attempts attribute (the old name is
      available as a deprecated property)
    - switch from pycrypto to cryptography as provider for encryption
      functions because the latter is better supported
    - switch to using the PBKDF2 implementation from hashlib which requires
      Python 2.7.8 or newer
    - use defusedxml when available (python-pskc now supports both standard
      xml.etree and lxml with and without defusedxml)
    - support checking and generating embedded XML signatures (this requires
      the signxml library which is not required for any other operations)
      (note that signxml is currently not packaged in Debian)
    - add limited support for very old draft PSKC versions (it is speculated
      that this resembles the "Verisign PSKC format" that some applications
      produce)
    - support Camellia-CBC and KW-Camellia encryption algorithms
    - support any hashing algorithm available in Python
    - add a --secret-encoding option to pskc2csv to allow base64 encoded
      binary output
    - support naming the CSV column headers in pskc2csv
    - add a manual page for pskc2csv
    - a number of documentation, code style and test suite improvements
  * Drop patch to add missing file from tarball
  * Work around test suite issues
  * Switch to HTTPS URLs
  * Use Python3 version to build Sphinx documentation and use sphinx-build
  * Upgrade to standards-version 4.1.3 (no changes needed)

 -- Arthur de Jong <adejong@debian.org>  Sun, 31 Dec 2017 16:07:35 +0100
