=== debian/control ===
--- 
+++ 
@@ -3,22 +3,23 @@
 Priority: optional
 Maintainer: Arthur de Jong <adejong@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Build-Depends: python-all (>= 2.6.6-3~), python3-all (>= 3.1.2-10~),
-               debhelper (>= 9), dh-python, python-sphinx (>= 1.0.7+dfsg),
+               debhelper (>= 9), dh-python, python3-sphinx (>= 1.0.7+dfsg),
                python-setuptools, python3-setuptools,
                python-nose (>= 1.2.0), python3-nose (>= 1.2.0),
-               python-crypto, python3-crypto,
+               python-cryptography, python3-cryptography,
                python-dateutil, python3-dateutil
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.4
-Homepage: http://arthurdejong.org/python-pskc/
+Homepage: https://arthurdejong.org/python-pskc/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-pskc.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-pskc.git
 
 Package: python-pskc
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}, ${sphinxdoc:Depends}
+Recommends: python-lxml, python-defusedxml
 Suggests: python-pskc-doc
 Description: Python module for handling PSKC files (Python 2)
  This Python library handles Portable Symmetric Key Container (PSKC) files as
@@ -34,6 +35,7 @@
 Package: python3-pskc
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}, ${sphinxdoc:Depends}
+Recommends: python3-lxml, python3-defusedxml
 Suggests: python-pskc-doc
 Description: Python module for handling PSKC files (Python 3)
  This Python library handles Portable Symmetric Key Container (PSKC) files as
