=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = pskc

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build: export http_proxy=127.0.0.1:9
override_dh_auto_build: export https_proxy=127.0.0.1:9
override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. sphinx-build -N -bhtml docs build/sphinx/html
	PYTHONPATH=. sphinx-build -N -bman docs build/sphinx/man

override_dh_auto_test:
	dh_auto_test -- --system=custom --test-args='PYTHONWARNINGS=all TZ=Europe/Amsterdam {interpreter} setup.py nosetests --exclude="(test_signature|test_pskc2csv).doctest" --cover-min-percentage 95'
