## python-pskc 1.1

=== debian/changelog ===
python-pskc (1.1-3) unstable; urgency=medium

  * Add missing dependency on pkg_resources
  * Remove Python 2 part from test suite

 -- Arthur de Jong <adejong@debian.org>  Wed, 28 Aug 2019 17:40:06 +0200

python-pskc (1.1-2) unstable; urgency=medium

  [ Arthur de Jong ]
  * Drop Python 2 support
  * Move sphinx dependency to python-pskc-doc
  * Make python-pskc-doc multi-arch foreign

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

 -- Arthur de Jong <adejong@debian.org>  Tue, 27 Aug 2019 14:37:13 +0200

python-pskc (1.1-1) unstable; urgency=medium

  [ Arthur de Jong ]
  * New upstream release:
    - add a remove_encryption() function
    - always write a 1.0 PSKC version, even when another version was read
    - correctly write a PSKC file with a global IV
    - correctly write a PSKC file without a MAC key
    - add a pskc2pskc script for converting a legacy PSKC file to a RFC 6030
      compliant version and for adding or removing encryption
    - add a csv2pskc script for generating a PSKC file from a CSV file
    - make all the scripts (pskc2csv, pskc2pskc and csv2pskc) entry points so
      they are available on package installation
  * Ship scripts in new pskc-utils package
  * Switch to using debian/master branch
  * Make signing key minimal (thanks lintian)
  * Upgrade to standards-version 4.3.0 (no changes needed)
  * Add a simple autopkgtest test suite

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

 -- Arthur de Jong <adejong@debian.org>  Wed, 13 Feb 2019 22:45:14 +0100
