=== debian/control ===
Source: python-pskc
Section: python
Priority: optional
Maintainer: Arthur de Jong <adejong@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Standards-Version: 4.4.0
Build-Depends: python3-all (>= 3.1.2-10~),
               debhelper-compat (= 9), dh-python,
               python3-sphinx (>= 1.0.7+dfsg),
               python3-setuptools,
               python3-pkg-resources,
               python3-nose (>= 1.2.0),
               python3-cryptography,
               python3-dateutil
Homepage: https://arthurdejong.org/python-pskc/
Vcs-Git: https://salsa.debian.org/python-team/modules/python-pskc.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pskc

Package: python3-pskc
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Recommends: python3-lxml, python3-defusedxml
Suggests: python-pskc-doc
Description: Python module for handling PSKC files (Python 3)
 This Python library handles Portable Symmetric Key Container (PSKC) files as
 defined in RFC6030. PSKC files are used to transport and provision symmetric
 keys and key meta data (seed files) to different types of crypto modules,
 commonly one-time password tokens or other authentication devices.
 .
 This module can be used to extract keys from PSKC files for use in an OTP
 authentication system. The module can also be used for authoring PSKC files.

Package: python-pskc-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Suggests: www-browser
Replaces: python-pskc (<< 0.4-1), python3-pskc (<< 0.4-1)
Breaks: python-pskc (<< 0.4-1), python3-pskc (<< 0.4-1)
Section: doc
Description: Python module for handling PSKC files (Documentation)
 This Python library handles Portable Symmetric Key Container (PSKC) files as
 defined in RFC6030. PSKC files are used to transport and provision symmetric
 keys and key meta data (seed files) to different types of crypto modules,
 commonly one-time password tokens or other authentication devices.
 .
 This module can be used to extract keys from PSKC files for use in an OTP
 authentication system. The module can also be used for authoring PSKC files.
 .
 This package contains the module's documentation.

Package: pskc-utils
Architecture: all
Depends: python3-pskc (>= 1.1), python3-pkg-resources, ${python3:Depends}, ${misc:Depends}
Suggests: python-pskc-doc
Section: misc
Description: Utilities for handling PSKC files
 These utilities can be used to convert Portable Symmetric Key Container
 (PSKC) files as defined in RFC6030.
 .
  * csv2pskc - Convert a CSV file to PSKC
  * pskc2csv - Convert a PSKC file to CSV
  * pskc2pskc - Reformat or change encryption of a PSKC file
