=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = pskc

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build: export http_proxy=127.0.0.1:9
override_dh_auto_build: export https_proxy=127.0.0.1:9
override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. python3 -m sphinx -N -bhtml docs build/sphinx/html
	PYTHONPATH=. python3 -m sphinx -N -bman docs build/sphinx/man

override_dh_auto_test:
	dh_auto_test -- --system=custom --test-args='PYTHONWARNINGS=all TZ=Europe/Amsterdam {interpreter} setup.py nosetests --exclude="(test_signature|test_pskc2csv).doctest" --cover-min-percentage 95'

override_dh_auto_install:
	dh_auto_install
	# Put the entry points in the pskc-utils package
	mkdir -p debian/pskc-utils/usr/bin
	mv debian/python3-pskc/usr/bin/* \
	   debian/pskc-utils/usr/bin
	rm -rf debian/python3-pskc/usr/bin
