## python-pskc 1.2

=== debian/changelog ===
python-pskc (1.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-all, python3-nose and
      python3-sphinx.
    + python-pskc-doc: Drop versioned constraint on python-pskc and python3-pskc
      in Replaces.
    + python-pskc-doc: Drop versioned constraint on python-pskc and python3-pskc
      in Breaks.

  [ Arthur de Jong ]
  * New upstream release:
    - sort namespace declarations alphabetically in generated XML
    - accept keys as bytearray values
    - spelling fixes in documentation
    - command-line utilities now support using - as stdin
    - test and build environment improvements
  * Upstream switched from nose to pytest (closes: #1018557)
  * Update debhelper compatibility level to 13
  * Update debian/watch version
  * Specify Rules-Requires-Root: no
  * Add basic debian/upstream/metadata file
  * Upgrade to standards-version 4.6.1 (no changes needed)
  * Update debian/copyright
  * Do not build Sphinx docs if nodocs is set

 -- Arthur de Jong <adejong@debian.org>  Tue, 13 Sep 2022 20:50:39 +0200

python-pskc (1.1-4) unstable; urgency=medium

  [ Arthur de Jong ]
  * Ensure lxml is installed for the tests

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Jun 2022 23:24:25 -0400
