=== debian/control ===
--- 
+++ 
@@ -2,19 +2,21 @@
 Section: python
 Priority: optional
 Maintainer: Arthur de Jong <adejong@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Standards-Version: 4.4.0
-Build-Depends: python3-all (>= 3.1.2-10~),
-               debhelper-compat (= 9), dh-python,
-               python3-sphinx (>= 1.0.7+dfsg),
+Uploaders: Debian Python Team <team+python@tracker.debian.org>
+Standards-Version: 4.6.1
+Build-Depends: python3-all,
+               debhelper-compat (= 13), dh-python,
+               python3-sphinx,
                python3-setuptools,
                python3-pkg-resources,
-               python3-nose (>= 1.2.0),
+               python3-pytest,
+               python3-pytest-cov,
                python3-cryptography,
                python3-dateutil
 Homepage: https://arthurdejong.org/python-pskc/
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-pskc.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pskc
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-pskc.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pskc
+Rules-Requires-Root: no
 
 Package: python3-pskc
 Architecture: all
@@ -35,8 +37,6 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Suggests: www-browser
-Replaces: python-pskc (<< 0.4-1), python3-pskc (<< 0.4-1)
-Breaks: python-pskc (<< 0.4-1), python3-pskc (<< 0.4-1)
 Section: doc
 Description: Python module for handling PSKC files (Documentation)
  This Python library handles Portable Symmetric Key Container (PSKC) files as
