=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = pskc
export PYBUILD_TEST_PYTEST = 1
export PYBUILD_TEST_ARGS = --ignore=tests/test_signature.doctest --no-cov

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build: export http_proxy=127.0.0.1:9
override_dh_auto_build: export https_proxy=127.0.0.1:9
override_dh_auto_build:
	dh_auto_build
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. python3 -m sphinx -N -bhtml docs build/sphinx/html
	PYTHONPATH=. python3 -m sphinx -N -bman docs build/sphinx/man
endif

override_dh_auto_test:
	TZ=Europe/Amsterdam dh_auto_test
	rm -f .pybuild/*/build/output.pskcxml

override_dh_auto_install:
	dh_auto_install
	# Put the entry points in the pskc-utils package
	mkdir -p debian/pskc-utils/usr/bin
	mv debian/python3-pskc/usr/bin/* \
	   debian/pskc-utils/usr/bin
	rm -rf debian/python3-pskc/usr/bin
