## python-pskc 1.3

=== debian/changelog ===
python-pskc (1.3-2) unstable; urgency=medium

  * Team Upload
  * Set DPT as Maintainer per new Team Policy
  * Use dh-sequence-python3

  [ Arthur de Jong ]
  * Drop dependency on pkg-resources (closes: #1083684)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 17 Jan 2025 13:41:08 +0100

python-pskc (1.3-1) unstable; urgency=medium

  * New upstream release:
    - typo fixes in documentation
    - have test suite not rely on current date/time (closes: #1078639)
    - update certificates in tests to support newer cryptography
  * Drop the pskc2csv.py example which is shipped as a command
  * Upgrade to standards-version 4.7.0 (no changes needed)

 -- Arthur de Jong <adejong@debian.org>  Sun, 08 Sep 2024 21:36:51 +0200
