=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: python-pskc
 Section: python
 Priority: optional
-Maintainer: Arthur de Jong <adejong@debian.org>
-Uploaders: Debian Python Team <team+python@tracker.debian.org>
-Standards-Version: 4.6.1
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Arthur de Jong <adejong@debian.org>,
+Standards-Version: 4.7.0
 Build-Depends: python3-all,
-               debhelper-compat (= 13), dh-python,
+               debhelper-compat (= 13),
+               dh-sequence-python3,
                python3-sphinx,
                python3-setuptools,
-               python3-pkg-resources,
                python3-pytest,
                python3-pytest-cov,
                python3-cryptography,
@@ -51,7 +51,7 @@
 
 Package: pskc-utils
 Architecture: all
-Depends: python3-pskc (>= 1.1), python3-pkg-resources, ${python3:Depends}, ${misc:Depends}
+Depends: python3-pskc (>= 1.1), ${python3:Depends}, ${misc:Depends}
 Suggests: python-pskc-doc
 Section: misc
 Description: Utilities for handling PSKC files
