=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ \
  https://arthurdejong.org/python-pskc/python-pskc-([\d\.]*)\.tar\.gz
