## python-pskc 1.4

=== debian/changelog ===
python-pskc (1.4-1) unstable; urgency=medium

  * New upstream release:
    - include type hints for mypy
    - no longer use defusedxml with lxml because nowadays lxml guards against
      everything that defusedxml is for
    - PSKC.signature.certificate now has type str instead of bytes but still
      supports assigning bytes
    - various small fixes and documentation improvements
  * Update debian/watch version
  * Drop redundant Rules-Requires-Root field
  * Upgrade to standards-version 4.7.2

 -- Arthur de Jong <adejong@debian.org>  Tue, 30 Dec 2025 17:20:56 +0100
