=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Arthur de Jong <adejong@debian.org>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Build-Depends: python3-all,
                debhelper-compat (= 13),
                dh-sequence-python3,
@@ -16,7 +16,6 @@
 Homepage: https://arthurdejong.org/python-pskc/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pskc.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pskc
-Rules-Requires-Root: no
 
 Package: python3-pskc
 Architecture: all
