=== debian/watch ===
Version: 5

Source: https://arthurdejong.org/python-pskc/
Matching-Pattern: python_pskc-([\d\.]*)\.tar\.gz
Pgpsigurlmangle: s/$/.sig/
